Subject: Re: [PATCH net v2 4/4] net: tls: remove bad rollback and UAF on ENOSPC

From: Jakub Kicinski <[email-masked]>
Date: Thu, 14 May 2026 08:09:17 -0700

On Thu, 14 May 2026 17:05:23 +0200 Sabrina Dubroca wrote:
> 2026-05-14, 07:55:04 -0700, Jakub Kicinski wrote:
> > On Thu, 14 May 2026 14:55:03 +0200 Sabrina Dubroca wrote: 
> > Or not, cause frankly TLS+sockmap feels a bit hopeless at this
> > stage.  
> 
> :/
> How long do you want to give Daniel/John (or others) to chime in on
> the cover letter? (it's been only 2 days, but it feels like much longer)

It does! Could you ping them off-list with the link to the question?
There's a solid chance they missed the question, hopefully the direct
email bypasses email filters..